@charset "UTF-8";
html,body,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}
header {
	border-bottom:1px solid #dddddd;
	overflow:hidden;
}
.container-register-all {
	border:1px solid #dddddd;
}
.register-wrap-title{
	border-bottom:1px solid #dddddd;
}
.registeer-title-line{
	display:inline-block;
	padding:20px;
	border-bottom:3px solid #337ab7;
}
.register-nav-title {
	margin-top:15px;
}
.register-nav{
	padding-right:25px;
	background-color:#ffffff;
	position:relative;
    font-size:16px;
}
.nav-justified li.register-nav:before{
    position: absolute;
    top: 0;
    right: -25px;
    content: "";
    width: 0;
    height: 0;
    border-width: 25px;
    border-color: transparent transparent transparent #dddddd;
    border-style: solid;
}
.nav-justified li.register-nav:after{
    position: absolute;
    top: 0;
    right: -50px;
    content: "";
    width: 0;
    height: 0;
    border-width: 25px;
    border-color: transparent transparent transparent #ffffff;
    border-style: solid;
    z-index:1;
}
.nav-justified li:first-child.register-nav{
	padding-left:25px;
}
.nav-justified li:last-child.register-nav:before,
.nav-justified li:last-child.register-nav:after
{
    border:none;
}
.nav-justified li.register-nav span{
	display:block;
	padding:14px 0 14px 15px;
	background-color:#dddddd;
}
.nav-justified li.register-nav.active span{
	background-color:#337ab7;
	color:#ffffff;
}
.nav-justified li.register-nav.active:before{
	border-left-color:#337ab7;
}
.register-form-content{
	padding:15px 30px;
}
.register-content {
	display:none;
} 
.register-content.active {
	display:block;
}
.register-label {
	position:relative;
}
.register-require {
	color:red;
	position:absolute;
	right:0;
	top:10px;
}
.register-success{
	border:1px solid #dddddd;
	padding:20px;
	margin-bottom:20px;
}
.register-success p{
	margin-bottom:15px;
	font-size:20px;
}
.register-success p img{
	width:30px;
	height:30px;
}
.cardPhoto-front {
	padding:15px 10px;
	border:1px solid #dddddd;
	text-align:center;
}
.cardphoto-btn {
	margin-top:15px;
}
.img-uploadphoto{
	margin: 0 auto;
}
.cardPhoto-front>label, 
.cardPhoto-front>label{
	color: #000;
    background-color: #fff;
    text-overflow: ellipsis;
    cursor: pointer;
    padding: .625rem 1.25rem;
    white-space: nowrap;
    border: 2px rgba(45,143,255,0.55);
    border-radius: 5px;
    border-style: dashed;
    margin-bottom:15px;
}
.cardphoto-file {
    position: absolute;
    z-index: -1;
    display: none !important;
}
.show-cardphoto{
	height:160px;
	background-color:#f1f1f1;
	overflow:hidden;
	display: flex;
    align-items: center;
    justify-content: center;
}
/*
表单验证css样式
*/
.Validform_checktip{
	margin-left:8px;
	overflow:hidden;
	color:#999;
	font-size:12px;
	margin-top:6px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url(../../images/contractphotographer/right.png) no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url(../../images/contractphotographer/error.png) no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url(../../images/contractphotographer/onLoad.gif) no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000; border-top:none; text-align:left;}

#contract-register .modal-body p{
	text-align: center;
    font-size: 2rem;
}
@media screen and (max-width:768px){
	.container-register-all{
	    padding:0;
	    border:0;
	}
	.nav-justified>li{
	    float:left;
	    width:25%;
	}
	.nav-pills>li+li{
	    margin-left:0;
	}
	.register-nav{
	    font-size:12px;
	    padding-right:14px;
	}
	.nav-justified li.register-nav span{
	    padding: 5px 0 5px 5px;
	}
	.nav-justified li:first-child.register-nav{
	    padding-left:14px;
	}
	.nav-justified li.register-nav:before{
	    right: -12px;
	    border-width: 13px;
	}
	.nav-justified li.register-nav:after{
	    border-width: 14px;
        right: -27px;
	}
	.register-require{
	    top:2px;
	}
	.register-address-space{
	    margin-bottom:10px;
	}
	.registeer-title-line{
	    font-size:20px;
	}
	.register-btn{
	    width:100%;
	    margin-top:15px;
	}
	.register-form-content{
	    padding: 10px 10px 120px 10px;
	}
	.register-content .form-group:last-child{
	    width:100%;
	    position:fixed;
	    bottom:0;
	    margin-bottom:0;
	    padding-bottom:10px;
	    background-color:#dddddd;
	}
}